=== debian/changelog ===
python-saharaclient (1.3.0-0ubuntu1~cloud0) xenial-pike; urgency=medium

  * New upstream release for the Ubuntu Cloud Archive.

 -- Openstack Ubuntu Testing Bot <openstack-testing-bot@ubuntu.com>  Tue, 15 Aug 2017 19:44:40 +0000

python-saharaclient (1.3.0-0ubuntu1) artful; urgency=medium

  * d/watch: Get tarball from tarballs.openstack.org.
  * New upstream release.
  * d/control: Align (Build-)Depends with upstream.
  * d/p/drop-openstackdoctheme.patch: Temporarily drop openstackdocstheme
    sphinx extension until sphinx>=1.6.2 is available.
  * d/control: Add python(3)-pep8 to BDs.

 -- Corey Bryant <corey.bryant@canonical.com>  Tue, 15 Aug 2017 14:13:27 -0400

python-saharaclient (1.2.0-0ubuntu1) artful; urgency=medium

  * d/watch: Use pypi.debian.net.
  * New upstream release.
  * d/control: Align (Build-)Depends with upstream.

 -- James Page <james.page@ubuntu.com>  Fri, 02 Jun 2017 09:23:34 +0100

python-saharaclient (1.1.0-0ubuntu2) zesty; urgency=medium

  * debian/control: Clean up dependencies. 

 -- Chuck Short <zulcss@ubuntu.com>  Sat, 04 Feb 2017 08:34:32 -0500

python-saharaclient (1.1.0-0ubuntu1) zesty; urgency=medium

  * New upstream release. 
  * debian/control: Bump dependencies.

 -- Chuck Short <zulcss@ubuntu.com>  Tue, 24 Jan 2017 08:37:09 -0500

python-saharaclient (1.0.0-0ubuntu2) zesty; urgency=medium

  * Remove prerm/postinst/postrm since no binaries are installed. 

 -- Chuck Short <zulcss@ubuntu.com>  Thu, 10 Nov 2016 08:40:28 -0500

python-saharaclient (1.0.0-0ubuntu1) zesty; urgency=medium

  [ Corey Bryant ]
  * d/gbp.conf: Update gbp configuration file.
  * d/control: Update Vcs-* links and maintainers.

  [ Chuck Short ]
  * New upstream version.
  * debian/changelog: Bump version dependencies.
  * debian/patches/drop-doc-conf-git.patch: Dropped, emits a warning
    if the git command is not run.

 -- Chuck Short <zulcss@ubuntu.com>  Wed, 09 Nov 2016 14:28:43 -0500

python-saharaclient (0.18.0-0ubuntu1) yakkety; urgency=medium

  * New upstream release.
  * d/control: Align (Build-)Depends with upstream.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 01 Sep 2016 11:31:52 -0400
