## python-saharaclient 2.0.0

=== requirements.txt ===
--- 
+++ 
@@ -5,8 +5,8 @@
 pbr!=2.1.0,>=2.0.0 # Apache-2.0
 
 Babel!=2.4.0,>=2.3.4 # BSD
-keystoneauth1>=3.3.0 # Apache-2.0
-osc-lib>=1.8.0 # Apache-2.0
+keystoneauth1>=3.4.0 # Apache-2.0
+osc-lib>=1.11.0 # Apache-2.0
 oslo.log>=3.36.0 # Apache-2.0
 oslo.serialization!=2.19.1,>=2.18.0 # Apache-2.0
 oslo.i18n>=3.15.3 # Apache-2.0
