=== debian/changelog ===
python-saharaclient (2.0.0-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Remove obsolete alternatives on upgrade.  (Closes: #910224)

 -- Andreas Beckmann <anbe@debian.org>  Mon, 11 Mar 2019 12:08:08 +0100

python-saharaclient (2.0.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Tue, 04 Sep 2018 22:45:05 +0200

python-saharaclient (2.0.0-1) experimental; urgency=medium

  [ Ondřej Nový ]
  * d/control: Use team+openstack@tracker.debian.org as maintainer

  [ Thomas Goirand ]
  * New upstream release.
  * Fixed (build-)depends for this release.
  * Building sphinx doc with Python 3.
  * Removed fix-sphinx-Directive-import.patch applied upstream.

 -- Thomas Goirand <zigo@debian.org>  Wed, 22 Aug 2018 13:34:53 +0200

python-saharaclient (1.5.0-4) unstable; urgency=medium

  * Add patch to fix sphinx Directive module import (Closes: #896634).

 -- Thomas Goirand <zigo@debian.org>  Wed, 25 Apr 2018 10:28:30 +0200

python-saharaclient (1.5.0-3) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Sun, 25 Feb 2018 21:55:42 +0000

python-saharaclient (1.5.0-2) experimental; urgency=medium

  * Fixed minimum version of openstack-pkg-tools to 66~ to support stestr,
    as this is what saharaclient uses now (Closes: #890856).
  * Bumped debhelper to 10.

 -- Thomas Goirand <zigo@debian.org>  Tue, 20 Feb 2018 07:30:38 +0000

python-saharaclient (1.5.0-1) experimental; urgency=medium

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org
  * Running wrap-and-sort -bast

  [ Thomas Goirand ]
  * New upstream release.
  * Fixed (build-)depends for this release.
  * Standards-Version is now 4.1.3.

 -- Thomas Goirand <zigo@debian.org>  Tue, 13 Feb 2018 21:32:30 +0000

python-saharaclient (1.3.0-4) unstable; urgency=medium

  * Add missing build-depends on python3-hacking (Closes: #880860).

 -- Thomas Goirand <zigo@debian.org>  Sun, 05 Nov 2017 12:50:29 +0000

python-saharaclient (1.3.0-3) unstable; urgency=medium

  * Build-depends on python{3,}-pep8 (Closes: #880179).
  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Mon, 30 Oct 2017 18:16:59 +0000

python-saharaclient (1.3.0-2) experimental; urgency=medium

  * Added Python 3 support.
  * Reviewed d/copyright holders.
  * Handle the <!nodoc> build profile.

 -- Thomas Goirand <zigo@debian.org>  Wed, 04 Oct 2017 11:21:12 +0200

python-saharaclient (1.3.0-1) experimental; urgency=medium

  [ Ondřej Nový ]
  * Fixed VCS URLs (https).
  * d/copyright: Changed source URL to https protocol

  [ Daniel Baumann ]
  * Updating vcs fields.
  * Updating copyright format url.
  * Running wrap-and-sort -bast.
  * Updating maintainer field.
  * Updating standards version to 4.0.0.
  * Removing gbp.conf, not used anymore or should be specified in the
    developers dotfiles.
  * Correcting permissions in debian packaging files.
  * Updating standards version to 4.0.1.
  * Deprecating priority extra as per policy 4.0.1.
  * Updating standards version to 4.1.0.

  [ Thomas Goirand ]
  * New upstream release.
  * Fixed (build-)depends for this release.
  * Removed remove-failing-unit-discovery.patch, files are gone upstream.

 -- Thomas Goirand <zigo@debian.org>  Tue, 03 Oct 2017 23:24:44 +0200
