=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: python-saharaclient
 Section: python
 Priority: optional
-Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian OpenStack <openstack-devel@lists.alioth.debian.org>
 Uploaders:
  Thomas Goirand <zigo@debian.org>,
  Corey Bryant <corey.bryant@canonical.com>,
@@ -17,51 +18,58 @@
  python3-setuptools,
  python3-sphinx (>= 1.6.2) <!nodoc>,
 Build-Depends-Indep:
- python-babel,
- python-coverage,
- python-hacking (>= 0.10.0),
+ python-babel (>= 2.3.4),
+ python-coverage (>= 4.0),
+ python-hacking (>= 0.12.0),
  python-keystoneauth1 (>= 3.4.0),
- python-mock,
+ python-mock (>= 2.0.0),
  python-openstackclient (>= 3.12.0),
+ python-os-testr (>= 1.0.0),
  python-osc-lib (>= 1.11.0),
  python-oslo.i18n (>= 3.15.3),
  python-oslo.log (>= 3.36.0),
  python-oslo.serialization (>= 2.18.0),
  python-oslo.utils (>= 3.33.0),
- python-oslotest (>= 3.2.0),
+ python-oslotest (>= 1:3.2.0),
  python-pep8,
  python-requests (>= 2.14.2),
  python-requests-mock (>= 1.2.0),
- python-six,
- python-stestr,
- python3-babel,
- python3-coverage,
- python3-hacking,
+ python-six (>= 1.10.0),
+ python-stestr (>= 1.0.0),
+ python-testrepository (>= 0.0.18),
+ python3-babel (>= 2.3.4),
+ python3-coverage (>= 4.0),
+ python3-hacking (>= 0.12.0),
  python3-keystoneauth1 (>= 3.4.0),
- python3-mock,
+ python3-mock (>= 2.0.0),
  python3-openstackclient (>= 3.12.0),
  python3-openstackdocstheme (>= 1.18.1) <!nodoc>,
+ python3-os-testr (>= 1.0.0),
  python3-osc-lib (>= 1.11.0),
  python3-oslo.i18n (>= 3.15.3),
  python3-oslo.log (>= 3.36.0),
  python3-oslo.serialization (>= 2.18.0),
  python3-oslo.utils (>= 3.33.0),
- python3-oslotest (>= 3.2.0),
+ python3-oslotest (>= 1:3.2.0),
+ python3-stestr (>= 1.0.0),
  python3-pep8,
+ python3-reno (>= 2.5.0),
  python3-requests (>= 2.14.2),
  python3-requests-mock (>= 1.2.0),
- python3-six,
- python3-stestr,
+ python3-six (>= 1.10.0),
+ python3-testrepository (>= 0.0.18),
  subunit,
+ testrepository,
 Standards-Version: 4.1.3
-Vcs-Browser: https://salsa.debian.org/openstack-team/clients/python-saharaclient
-Vcs-Git: https://salsa.debian.org/openstack-team/clients/python-saharaclient.git
+Vcs-Browser: https://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/python-saharaclient
+Vcs-Git: https://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/python-saharaclient
 Homepage: https://github.com/openstack/python-saharaclient
+Testsuite: autopkgtest-pkg-python
 
 Package: python-saharaclient
 Architecture: all
 Depends:
- python-babel,
+ python-babel (>= 2.3.4),
  python-keystoneauth1 (>= 3.4.0),
  python-openstackclient (>= 3.12.0),
  python-osc-lib (>= 1.11.0),
@@ -71,7 +79,7 @@
  python-oslo.utils (>= 3.33.0),
  python-pbr (>= 2.0.0),
  python-requests (>= 2.14.2),
- python-six,
+ python-six (>= 1.10.0),
  ${misc:Depends},
  ${python:Depends},
 Description: Client library for Openstack Sahara API server - Python 2.7 module
@@ -104,7 +112,7 @@
 Package: python3-saharaclient
 Architecture: all
 Depends:
- python3-babel,
+ python3-babel (>= 2.3.4),
  python3-keystoneauth1 (>= 3.4.0),
  python3-openstackclient (>= 3.12.0),
  python3-osc-lib (>= 1.11.0),
@@ -114,7 +122,7 @@
  python3-oslo.utils (>= 3.33.0),
  python3-pbr (>= 2.0.0),
  python3-requests (>= 2.14.2),
- python3-six,
+ python3-six (>= 1.10.0),
  ${misc:Depends},
  ${python3:Depends},
 Description: Client library for Openstack Sahara API server - Python 3.x module
