=== debian/control ===
--- 
+++ 
@@ -18,25 +18,6 @@
  python3-setuptools,
  python3-sphinx (>= 1.6.2) <!nodoc>,
 Build-Depends-Indep:
- python-babel (>= 2.3.4),
- python-coverage (>= 4.0),
- python-hacking (>= 0.12.0),
- python-keystoneauth1 (>= 3.4.0),
- python-mock (>= 2.0.0),
- python-openstackclient (>= 3.12.0),
- python-os-testr (>= 1.0.0),
- python-osc-lib (>= 1.11.0),
- python-oslo.i18n (>= 3.15.3),
- python-oslo.log (>= 3.36.0),
- python-oslo.serialization (>= 2.18.0),
- python-oslo.utils (>= 3.33.0),
- python-oslotest (>= 1:3.2.0),
- python-pep8,
- python-requests (>= 2.14.2),
- python-requests-mock (>= 1.2.0),
- python-six (>= 1.10.0),
- python-stestr (>= 1.0.0),
- python-testrepository (>= 0.0.18),
  python3-babel (>= 2.3.4),
  python3-coverage (>= 4.0),
  python3-hacking (>= 0.12.0),
@@ -57,40 +38,13 @@
  python3-requests (>= 2.14.2),
  python3-requests-mock (>= 1.2.0),
  python3-six (>= 1.10.0),
+ python3-subunit,
  python3-testrepository (>= 0.0.18),
- subunit,
- testrepository,
 Standards-Version: 4.1.3
 Vcs-Browser: https://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/python-saharaclient
 Vcs-Git: https://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/python-saharaclient
 Homepage: https://github.com/openstack/python-saharaclient
 Testsuite: autopkgtest-pkg-python
-
-Package: python-saharaclient
-Architecture: all
-Depends:
- python-babel (>= 2.3.4),
- python-keystoneauth1 (>= 3.4.0),
- python-openstackclient (>= 3.12.0),
- python-osc-lib (>= 1.11.0),
- python-oslo.i18n (>= 3.15.3),
- python-oslo.log (>= 3.36.0),
- python-oslo.serialization (>= 2.18.0),
- python-oslo.utils (>= 3.33.0),
- python-pbr (>= 2.0.0),
- python-requests (>= 2.14.2),
- python-six (>= 1.10.0),
- ${misc:Depends},
- ${python:Depends},
-Description: Client library for Openstack Sahara API server - Python 2.7 module
- Sahara aims to provide users with simple means to provision a Hadoop cluster
- by specifying several parameters like Hadoop version, cluster topology, nodes
- hardware details and a few more.
- .
- This is a client for the Sahara which uses the OpenStack Image API. There's a
- Python API (the "saharaclient" module), and a command-line script ("sahara").
- .
- This package provides the Python 2.7 module.
 
 Package: python-saharaclient-doc
 Build-Profiles: <!nodoc>
