## python-saharaclient 3.1.0

=== requirements.txt ===
--- 
+++ 
@@ -6,11 +6,11 @@
 
 Babel!=2.4.0,>=2.3.4 # BSD
 keystoneauth1>=3.4.0 # Apache-2.0
-osc-lib>=1.11.0 # Apache-2.0
+osc-lib>=2.0.0 # Apache-2.0
 oslo.log>=3.36.0 # Apache-2.0
 oslo.serialization!=2.19.1,>=2.18.0 # Apache-2.0
 oslo.i18n>=3.15.3 # Apache-2.0
 oslo.utils>=3.33.0 # Apache-2.0
-python-openstackclient>=3.12.0 # Apache-2.0
+python-openstackclient>=5.2.0 # Apache-2.0
 requests>=2.14.2 # Apache-2.0
 six>=1.10.0 # MIT
