=== debian/control ===
--- 
+++ 
@@ -10,9 +10,6 @@
  debhelper (>= 10),
  dh-python,
  openstack-pkg-tools (>= 66~),
- python-all,
- python-pbr (>= 2.0.0),
- python-setuptools,
  python3-all,
  python3-pbr (>= 2.0.0),
  python3-setuptools,
@@ -23,10 +20,10 @@
  python3-hacking (>= 0.12.0),
  python3-keystoneauth1 (>= 3.4.0),
  python3-mock (>= 2.0.0),
- python3-openstackclient (>= 3.12.0),
+ python3-openstackclient (>= 5.2.0),
  python3-openstackdocstheme (>= 1.18.1) <!nodoc>,
  python3-os-testr (>= 1.0.0),
- python3-osc-lib (>= 1.11.0),
+ python3-osc-lib (>= 2.0.0),
  python3-oslo.i18n (>= 3.15.3),
  python3-oslo.log (>= 3.36.0),
  python3-oslo.serialization (>= 2.18.0),
@@ -68,8 +65,8 @@
 Depends:
  python3-babel (>= 2.3.4),
  python3-keystoneauth1 (>= 3.4.0),
- python3-openstackclient (>= 3.12.0),
- python3-osc-lib (>= 1.11.0),
+ python3-openstackclient (>= 5.2.0),
+ python3-osc-lib (>= 2.0.0),
  python3-oslo.i18n (>= 3.15.3),
  python3-oslo.log (>= 3.36.0),
  python3-oslo.serialization (>= 2.18.0),
