## python-saharaclient 3.4.0

=== requirements.txt ===
--- 
+++ 
@@ -4,7 +4,6 @@
 
 pbr!=2.1.0,>=2.0.0 # Apache-2.0
 
-Babel!=2.4.0,>=2.3.4 # BSD
 keystoneauth1>=3.4.0 # Apache-2.0
 osc-lib>=2.0.0 # Apache-2.0
 oslo.log>=3.36.0 # Apache-2.0
